@import url('https://fonts.googleapis.com/css2?family=Arimo&family=Courgette&family=Dancing+Script:wght@500&display=swap');



body, html{ 
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background:url(images/bg.png);
}

#navigation
{ 	width: 100%;
	font-family: 'Courgette', cursive;
	height: 50px;
	font-size: 30px;
	float: right;
	margin: 0;
	padding: 0;
	background-color:#94E5F8;
	border-bottom: 1px solid #6FB7D1;
	border-width:1px 0;
	text-align: center;
}  
  
#navigation a {
	display:inline-block;
	padding:2px;
}

#navigation ul {
	list-style: none;
	width: 0 auto;
	margin: 0 auto;
	padding: 0; 
}

#navigation li {
	display:inline; 
}

#navigation li a {
	padding: 8px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
}

#navigation li a:hover {
	color: #0D295C;
	padding: 0px 15px;
	cursor: help;
}


#header{ 
	background:url(images/header.png) center no-repeat;
	width: 430px;
	height: 560px;
	margin: auto;
	padding: 60px 120px 0 120px; 
}
  
#welcome{ 
	background: #94E5F8;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size:18px;
	height: 450px;
}
  
#welcome p{ 
	line-height: 26px;
	width: 900px;
	text-align:justify;
}    
    
#welcome a{ 
	color: #4C81A7;
	text-decoration: none;
	font-weight: normal;
}
  
#welcome a:hover{ 
	color: #0D295C;
	border-bottom: 1px dotted;
	cursor: help;
}  

#welcome h1{
	color: #0D295C;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
 }
  
#about{ 
	background: #8AD8ED;
	color: #FFFFFF;
	margin: 0;
	height: 500px;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#about h1{ 
	color: #0D295C;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
}
  
#about p{ 
	line-height: 26px;
	margin-top: 10px;
	width: 900px;
	text-align:justify;
}

#about a:link, #about a:visited{
	color: #0D295C;
	text-decoration: none;
	font-weight: normal;
}						  

#about a:link:hover{ 
	color: #4C81A7;
	border-bottom: 1px dotted;
	cursor: help;
}


h2{ 
	color: #FFFFFF;
	font-family: 'Dancing Script', cursive;
	font-weight: normal;
	font-size: 25px;
	text-align: right;
	text-transform: lowercase;
	line-height: 40px;
	width: 900px;
}

h3{
	color: #FFFFFF;
	font-family: 'Dancing Script', cursive;
	font-weight: normal;
	font-size: 25px;
	text-align: left;
	line-height: 40px;
	width: 900px;
}

b{
	color: #021E51;
}

strong{
	font-weight: normal;
}
  
#linkback{ 
	background: #7EC6E0;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}

#linkback p{
	line-height: 26px;
	width: 900px;
	text-align:justify;
} 
  
#linkback h1{
	color: #0D295C;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
  }
						  
#linkback a:link, #linkback a:visited{
	color: #0D295C;
	text-decoration: none;
	font-weight: normal;
}						  

#linkback a:link:hover{
	color: #4C81A7;
	border-bottom: 1px dotted;
	cursor: help;
}
  
#join{
	background: #538CB0;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#join h1{
	color: #0D295C;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
}


#join p{
	line-height: 26px;
	width: 900px;
	text-align:justify;
}    
						  
#join textarea, #join input, #join select{
	background: #7EC6E0;
	border-top: 0px;
	border-right: 1px dotted #254B79;
	border-bottom: 1px dotted #254B79;
	border-left: 0px;
	color: #254B79;
	padding: 3px;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	font-weight: normal;
}				  
  
#join a:link, #join a:visited{
	color: #0D295C;
	text-decoration: none;
	font-weight: normal;
}  

#join a:link:hover, #join a:visited:hover{
	color: #0D295C;
	border-bottom: 1px dotted;
	cursor: help;
}

#join b{
	color: #94E5F8;
	font-weight: normal;
}  

#list{
	background: #254B79;
	color: #FFFFFF;
	margin: 0;
	height: 500px;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#list h1{
	color: #94E5F8;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
 }

#list p{
	line-height: 26px;
	width: 900px;
	text-align:justify;
} 
						  
#list a:link, #list a:visited{
	color:#538CB0;
	text-decoration: none;
	font-weight: normal;
}

#list a:link:hover, #list a:visited:hover{
	color: #94E5F8;
	border-bottom: 1px dotted;
	cursor: help;
}					  

#list b{ 
	color: #94E5F8;
	font-weight: normal;
}

#list select{
	background: #FFFFFF;
	color: #4C81A7;
	border-bottom: 1px dotted;
 	padding: 1px;
 	font-family: 'Arimo', sans-serif;
 	font-size: 20px;
}		
  
#update{
	background: #0D295C;
	color: #FFFFFF;
 	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#update h1{
	color: #94E5F8;
 	font-family: 'Courgette', cursive;
 	font-weight: normal;
 	font-size: 30px;
 	text-align: left;
 	padding-left: 0px;
 	margin: 20px 0 25px 0;
 	line-height: 18px;
 	width: 900px;
}

#update p{
	line-height: 26px;
 	width: 900px;
	text-align:justify;
}    
  
#update a:link{
	color: #538CB0;
	text-decoration: none;
	font-weight: normal;
}  

#update a:link:hover{
	color: #94E5F8;
 	border-bottom: 1px dotted;
 	cursor: help;
}   

#update a:visited{
	color: #538CB0;
}

#update b{
	color: #94E5F8;
	font-weight: normal;
}

#update textarea, #update input, #update select{
	background: #254B79;
	border-top: 0px;
	border-right: 1px dotted #8C7EC6;
	border-bottom: 1px dotted #8C7EC6;
	border-left: 0px;
	color: #FFFFFF;
	padding: 2px;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}				
  
#website{
	background: #021E51;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#website h1{
	color: #94E5F8;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 0px 0;
	line-height: 18px;
	width: 900px;
  }
  
#website p{
	line-height: 26px;
	width: 900px;
	text-align:justify;
}    

#website a:link, #website a:visited{
	color: #94E5F8;
	text-decoration: none;
	font-weight: normal;
}  

#website a:link:hover, #website a:visited:hover{
	color: #8AD8ED;
	border-bottom: 1px dotted;
 	cursor: help;
}  		  
  
#website ul, #website li{
	text-align: justify;
	width: 900px;
}

#reset{
	background: #8AD8ED;
	color: #FFFFFF;
	margin: 0;
	height: 400px;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}
  
#reset h1{
	color: #0D295C;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
	margin: 20px 0 25px 0;
	line-height: 18px;
	width: 900px;
  }
  
#reset p{
	line-height: 26px;
	margin-top: 10px;
	width: 900px;
	text-align: justify;
}  

#reset textarea, #reset input, #reset select{
	background: #254B79;
	border-top: 0px;
	border-right: 1px dotted #8C7EC6;
	border-bottom: 1px dotted #8C7EC6;
	border-left: 0px;
	color: #FFFFFF;
	padding: 2px;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
}			

#reset a:link, #reset a:visited{
	color: #4C81A7;
	text-decoration: none;
	font-weight: normal;
}  

#reset a:link:hover, #reset a:visited:hover{
	color: #0D295C;
	border-bottom: 1px dotted;
	cursor: help;
}

#disclaimer{
	background: #94E5F8;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: 'Arimo', sans-serif;
	font-size:15px;
}

#disclaimer p{
	line-height: 26px;
	width: 900px;
	text-align:justify;
}    
  
#dislaimer a:link, #disclaimer a:visited{
	color: #254B79;
	text-decoration: none;
	font-weight: normal;
}

#disclaimer a:link:hover, #disclaimer a:visited:hover{	
	color: #7EC6E0;
}

*:focus {
	outline: none;
	outline-width: 0; 
}

blockquote{
	width: 500px;
	color:#FFFFFF;
	background-color: #7EC6E0;
	padding: 15px;
	text-align: justify;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}


blockquote.buttons{
	width: 500px;
	color:#0D295C;
	background-color: #94E5F8;
	padding: 15px;
	text-align: center;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

em {
	color: #021E51;
}